How to install ruby-atk on Debian 9 (Stretch)